November 9, 2009

Want to update Open Arena , Nexuiz

Forums: 

on debian lenny 5.03
want the newest version of these two.
open arena
nexuiz.

How would i configure these into my system.

Click Here!